/* Breakpoints responsive web site
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width:1120px) {
    /*PROVIDERS*/
    .overlay h1#h1bCoverProviders {
        margin: 0 0 12% 52%;
    }
    .cover-providers .buttons {
        margin: 2% 0 0 50%;
    }
    /*ABOUT*/
    .swiper {
        padding-top: 88px;
    }
    /*FOOTER*/
    .footer-tasker .footer-OneLeft .footer-logo {
      width: 22vw;
      height: auto;
    }
    .footer-tasker p.footer-links {
      font-size: 16px;
      font-weight: bold;
      margin: 30px 30px;
    }
    .footer-tasker p.footer-links a {
      line-height: 1;
    }
    .footer-tasker .footer-links a:before {
      padding-right: 20px;
    }
    .footer-tasker .footer-OneRight .footer-email{
      font-size: 16px;
      width: 155px;
      height: auto;
      margin: 15px 15px;
    }
}
/* ------------------
------ 900px ---------
------------------- */
@media screen and (max-width:900px) {
    /*PROVIDERS*/
    .cover-providers .buttons {
        margin: 2% 0 30% 50%;
    }
    .overlay span {
        font-size: 4.5rem;
    }
    .overlay h1#h1aCoverProviders {
        font-size: 2rem;
    }
    .overlay h1#h1bCoverProviders {
        font-size: 3rem;
        margin: 0 0 5% 44%;
    }
    .cover-providers .download-button img {
        width: 155px;
        height: 50px;
    }
    .textProviderA h2 {
        font-size: 3rem;
    }
    .textProviderA span {
        font-size: 5rem;
    }
    .imagesProviderA img {
        width: 133%;
    }
    /*APPLICANTS*/
    header.applicants {
        margin-bottom: 6%;
    }
    .SectApplicantsA #h2aSectApplicantsA {
        margin-left: 6%;
        font-size: 2.2rem;
    }
    .SectApplicantsA .halfSectionA .textApplicantsA h2 {
        font-size: 2.2rem;
        line-height: 1;
    }
    /*SERVICES*/
    .sectServices {
        margin-top: 30%;
    }
    /*ABOUT*/
    .swiper {
        padding-top: 150px;
    }
    .swiper-slide {
        width: 200px;
        height: 200px;
    }
    main p {
        font-size: 1rem;
    }
    .halfAboutB .textAboutB p#p3SectAboutB {
        font-size: 0.9rem;
    }
    .sectAboutC .imageAboutC img {
        max-width: 40vw;
        height: 70vh;
        margin-left: 0%;
    }
    /*HOME*/
    .cover-page img {
        width: 20%;
    }
    .sectionA img {
        width: 56%;
        bottom: 42%;
        left: 0;
    }
    .sectionB img {
        width: 30%;
        bottom: 20%;
        right: 18%;
    }
    .sectionC img {
        width: 60%;
        bottom: 133px;
        left: 6%;
    }
    .sectionD img {
        width: 49%;
        bottom: 16%;
        right: 2%;
    }
    /*NAVBAR*/
    .navLinks {
        display: flex;
        position: fixed;
        margin: 0;
        top: 0;
        right: 0;
        width: 100%;
        height: 100vh;
        align-items: center;
        flex-direction: column;
        justify-content: space-evenly;
        z-index: 100;
        color: white;
        background: #667db6;
        /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);
        /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #667db6, #0082c8, #0082c8, #667db6);
        /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
        clip-path: circle(0.0% at 100% 0);
    }
    .navLinks ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0;
    }
    .navLinks ul li {
        color: white;
    }
    .navLinks ul a {
        margin: 40px 0 0 0;
        font-size: 1.2em;
    }
    nav .menudos {
        -webkit-clip-path: circle(150% at 100% 0);
        clip-path: circle(150% at 100% 0);
        color: white;
    }
    .vert-line {
        display: none;
    }
    .hamburguer {
        display: block;
        color: var(--color-primario);
    }
    ul.dropdown {
        display: none;
        position: absolute;
        top: 100%; 
        left: 0;
        background-color: #f5f7f6;
        z-index: 1;
        border-radius: 5px;
        box-shadow: 2px 2px 4px rgba(72, 178, 202, 0.899);
        color: var(--color-secundario);
    }
    /*FOOTER*/
    .footer-tasker {
      height: auto;
      width: auto;
    }
    .footer-tasker .footer-container {
      height: 90%;
      width: auto;
      margin: 0 2%;
      padding: 10px;
    }
    .footer-tasker #footerB1 {
      display: block;
      text-align: center;
    }
    .footer-tasker #footerB2 {
      display: block;
      text-align: center;
      float: none;
      margin: 0 0 0 30%;
      padding: 0;
      width: 100%;
      height: auto;
    }
    .footer-tasker #footerC1 {
      display: block;
      text-align: center;
      float: none;
      margin: 0;
      padding: 0;
      width: 100%;
      height: auto;
    }
    .footer-tasker #footerC2 {
      display: block;
      text-align: center;
      float: none;
      margin: 0 0 0 30%;
      padding: 0;
      width: 100%;
      height: auto;
    }
}
/* ------------------
------ 749px ---------
------------------- */
@media screen and (max-width: 749px) {
    /*PROVIDERS*/
    .cover-providers .download-button img {
        width: 124px;
        height: 44px;
    }
    .sectProviderA {
        display: block;
    }
    .textProviderA {
        padding: 0px 10%;
        margin-bottom: 4%;
    }
    main p {
        font-size: 1.4rem;
    }
    .imagesProviderA img {
        width: 80%;
        height: auto;
        margin-left: 12%;
    }
    /*SERVICES*/
    main h2 {
        line-height: 1;
    }
    /*ABOUT*/
    .swiper {
        padding-top: 90px;
    }
    .sectAboutC .textAboutC li#li1SectAboutC {
        font-size: 14px;
        margin: 0%;
    }
    .sectAboutC .textAboutC li#li2SectAboutC {
        font-size: 14px;
        margin: 0%;
    }
    /*HOME*/
    .sectionC img {
        bottom: 70px;
    }
    /*FOOTER*/
    .footer-tasker .footer-OneLeft {
      display: block;
      text-align: center;
      float: none;
    }
    .footer-tasker .footer-OneRight {
      display: block;
      text-align: center;
      float: none;
      max-width: 82vw;
      height: auto;
      margin-bottom: 10%;
    }
    .footer-tasker #footerC2 {
      margin: 0 0 0 7%;
    }
    .footer-tasker #footerB2 {
      margin: 0 0 0 7%;
    }
    .footer-tasker .footer-OneLeft .footer-logo {
      width: 40vw;
      height: auto;
    }
    .footer-tasker .footer-OneRight .line {
      display: none;
    }
}
/* ------------------
------ 600px ---------
------------------- */
@media (max-width: 600px) {
    /*PROVIDERS*/
    .cover-providers img.imgCoverProvider {
        width: 55%;
        margin-left: 20%;
    }
    .overlay {
        width: 90%;
        height: 90%;
        display: block;
        margin-top: 50%;
    }
    .overlay span {
        font-size: 3.5rem;
    }
    .overlay h1#h1aCoverProviders {
        margin: 10% 0 4% 0;
        font-size: 1.4rem;
    }
    .cover-providers .buttons {
        margin: 2% 0 0% 20%;
    }
    .overlay h1#h1bCoverProviders {
        margin: 0px 0 5% 33%;
        font-size: 2rem;
    }
    .textProviderA {
        padding: 0px 10%;
        margin-top: 30%;
    }
    .imagesProviderA img {
        width: 100%;
        height: auto;
        margin-left: 4%;
    }
    .textProviderA h2 {
        font-size: 2rem;
    }
    .textProviderA span {
        font-size: 3rem;
    }
    /*APPLICANTS*/
    .SectApplicantsA .halfSectionA .imageApplicantsA img {
        width: 114%;
        margin-left: 10%;
    }
    /*SERVICES*/
    .cover-services {
        background-image: url(../img/services/cover-services-responsive.gif);
    }
    .sectServices {
        margin-top: 0%;
        display: block;
    }
    /*ABOUT*/
    .swiper-slide {
        width: 169px;
        height: 169px;
    }
    .button-container {
        gap: 0px;
    }
    .sectAbout .halfAboutB {
        display: block;
    }
    .sectAboutC {
        display: block;
    }
    .sectAboutC .imageAboutC img {
        max-width: 80vw;
    }
    /*HOME*/
    .sectionC img {
        width: 60%;
    }
    .sectionA img {
        width: 100%;
        bottom: 49%;
        left: 0;
    }
    .sectionB img {
        width: 66%;
        bottom: 10%;
        right: 6%;
    }
    .sectionC img {
        width: 100%;
        bottom: 100px;
        left: 2%;
    }
    .sectionD img {
        width: 70%;
        bottom: 10%;
        right: 0%;
    }
    /*NAVBAR*/
    logo-main div img {
        width: 50%;
    }
    nav .menudos {
        height: 100%;
    }
    ul.dropdown {
        top: auto;
        bottom: 100%;
    }
    /*FOOTER*/
    .footer-tasker .footer-OneRight {
      margin: 0px 70px 49px 0px;
    }
    .footer-tasker .footer-OneLeft, .footer-tasker .footer-OneRiFOOTERht {
      text-align: center;
    }
    .footer-tasker .footer-OneLeft p.footer-links {
      line-height: 1.8;
    }
    .footer-tasker #footerB2 {
        margin: 0;
    }
    .footer-tasker #footerC2 {
        margin: 0;
    }
    .margin-right {
        margin: 0;
    } 
}
/* ------------------
------ 419px ---------
------------------- */
@media (max-width: 419px) {
    /*PROVIDERS*/
    .cover-providers .buttons {
        margin: 0;
        margin-top: 10%;
    }
    .overlay h1#h1bCoverProviders {
        margin: 0;
    }
    .textProviderA {
        padding: 0px 10%;
        margin-top: 10%;
    }
    /*APPLICANTS*/
    .SectApplicantsA #h2aSectApplicantsA {
        font-size: 1.9rem;
    }
    .SectApplicantsA .halfSectionA .imageApplicantsA img {
        width: 180%;
    }
    .SectApplicantsA .halfSectionA .textApplicantsA h2 {
        font-size: 1.6rem;
    }
    /*ABOUT*/
    .swiper {
        padding-top: 115px;
    }
    /*HOME*/
    .sectionA img {
        width: 90%;
        bottom: 68%;
        left: 0;
    }
    .sectionB img {
        width: 60%;
        bottom: 13%;
        right: 4%;
    }
    .sectionC img {
        width: 90%;
        bottom: 140px;
        left: 0%;
    }
    .sectionD img {
        width: 90%;
        bottom: 10%;
        right: 0%;
    }
    /*FOOTER*/
    .footer-tasker .footer-OneRight {
      height: auto;
      max-width: 90vw;
      margin:0px 0px 40px 0px;
    }
    .footer-tasker .footer-OneLeft, .footer-tasker .footer-OneRiFOOTERht {
      text-align: center;
    }
    .footer-tasker .footer-OneLeft p.footer-links {
      line-height: 1.8;
    }
}